<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24e5902bfcf31ff8fdf8ea45a868a12c">
  <dict>
    <!--2024-05-31 14:47:57.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2024-05-31 14:47:57.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:47:57.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:47:57.000-->
    <int key="num_match_short">8</int>
    <!--2024-05-31 14:47:57.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:47:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:47:57.000-->
    <string key="voicemail_carrier">Spark</string>
    <!--2024-05-31 14:47:57.000-->
    <string key="voicemail_number">+6483083210</string>
    <!--2024-05-31 14:47:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
